<?xml version="1.0" encoding="utf-8"?>
<user>
	<screen width="1280" height="720" windowed="true" aa="true" postprocessing="true" shadows="2" />
	<!--Shadows: 0 for no shadows, 1 for shadows, 2 for softshadows.-->
	<leaderboard name="" password="" server="noserver" />
</user>
